.l-2 {background-color:#E0E0E0;}
.l-3 {font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;color:#000000;vertical-align:middle;text-decoration : none;}
.l-4 {font-family:Arial, Helvetica, sans-serif;font-size:9pt;color:#183D78;text-align:center;vertical-align:middle;}
.l-5 {color:#2D2D2D;}
#page,.pos1 {display:block;height:100% !important;}
.pos2 {float:left;display:inline;min-height:412px;height:auto !important;height:412px;}
.pos3 {min-width:702px;width:auto !important;width:702px;}
.pos4 {float:left;margin:0 0 67px;display:inline;min-width:678px;width:auto !important;width:678px;min-height:321px;height:auto !important;height:321px;}
.pos5 {clear:left;float:left;margin:0 0 0 634px;display:inline;min-height:15px;height:auto !important;height:15px;}
.pos6 {min-width:44px;width:auto !important;width:44px;}
.pos7 {clear:left;float:left;margin:52px 0 0 88px;display:inline;min-height:254px;height:auto !important;height:254px;}
.pos8 {min-width:590px;width:auto !important;width:590px;}
